Subject: Re: bug#59986: 30.0.50; Can't trash file with broken symbolic link

From: Eli Zaretskii <[email-masked]>
Date: Wed, 14 Dec 2022 14:29:02 +0200

> Date: Tue, 13 Dec 2022 22:24:52 +0300
> From: Jean Louis <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> * Eli Zaretskii <[email-masked]> [2022-12-13 17:45]:
> > > https://debbugs.gnu.org/cgi/bugreport.cgi?bug=47135
> > > 
> > > I can't locate on that page what you mean with recipe? Which one?
> > 
> > I mean your original description that opened the bug.
> 
> For original one, I cannot know.

Meaning that you don't remember whether the file which was already in
Trash in bug#47135 was or wasn't a symlink?